body {
	max-width: 800px;
	margin: auto;
}

H1 {
	border-bottom-style: solid;
	border-bottom-width: 3px;
}

H2 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}


div.img {
	font-style: italic;
	margin: 100px auto;
}

div.img p {
	text-align: center;
}


P {
	text-align: justify;
}

PRE {
	margin-left: 20px;
}
